general:
  yolovar: int
  initpic_name: puppy.png

groups:
  inlay:
    parameter:
      x_num: int
      x_offset: double
      y_num: int
      y_offset: double
      kos: str
    cfg:
      picture_name: img_inlay.png
  wp_raw:
    parameter:
      x_wpraw: double
      y_wpraw: double
      z_wpraw: double
      h_grp_wpraw: double
    cfg:
      picture_name: img_wpraw.png
  wp_fin:
    parameter:
      x_wpfin: double
      y_wpfin: double
      z_wpfin: double
      l_wpfin: double
      h_grp_wpfin: double
    cfg:
      picture_name: img_wpfin.png
  clp:
    parameter:
      clp_offset: double
      y_prb_floor1: double
      z_prb_floor1: double
      y_prb_floor2: double
      z_prb_floor2: double
      x_prb_backen: double
      z_prb_backen: double
      l_prb_backen: double
      y_prb_seite: double
      z_prb_seite: double
      
      
    cfg:
      picture_name: img_clp.png
